1777164557947
8685,0.0.0
16055,0.0.0
9108,0.0.0
7087,0.0.0
15099,0.0.0
6768,0.0.0
9440,0.0.0
10367,0.0.0
11866,0.0.0
377,0.0.0
382,0.0.0
8257,1.14.0
13628,0.0.0
8681,0.0.0
24371,0.0.0
10304,0.0.0
22441,0.0.0
737,1.14.0
4850,0.0.0
3399,0.0.0
13052,0.0.0
5435,0.0.0
6148,0.0.0
23585,0.0.0
10713,0.0.0
21685,1.23.0
3410,0.0.0
17616,0.0.0
11194,0.0.0
11888,0.0.0
7419,0.0.0
1426,0.0.0
15124,1.23.0
22069,0.0.0
24821,0.0.0
9461,0.0.0
18592,0.0.0
21318,0.0.0
8264,1.14.0
17149,0.0.0
13025,0.0.0
11852,0.0.0
16033,0.0.0
20514,0.0.0
18596,0.0.0
9876,1.14.0
23937,0.0.0
11991,1.14.0
10753,0.0.0
11208,1.14.0
52,0.0.0
19360,0.0.0
16408,1.14.0
14750,1.14.0
13916,0.0.0
2931,0.0.0
21303,0.0.0
66,0.0.0
788,0.0.0
10331,0.0.0
85,1.14.0
11887,1.14.0
20563,0.0.0
15565,0.0.0
24819,0.0.0
2513,0.0.0
5100,0.0.0
24037,0.0.0
13113,0.0.0
2938,0.0.0
10745,0.0.0
13474,0.0.0
804,0.0.0
1124,0.0.0
15130,0.0.0
6802,0.0.0
16052,0.0.0
24809,0.0.0
5528,0.0.0
12635,0.0.0
5836,0.0.0
7469,0.0.0
19392,0.0.0
19857,0.0.0
14329,0.0.0
3842,0.0.0
9885,0.0.0
65,0.0.0
13819,0.0.0
426,0.0.0
438,0.0.0
2503,0.0.0
16285,0.0.0
21322,0.0.0
5495,0.0.0
12675,0.0.0
18256,0.0.0
5410,0.0.0
13895,1.23.0
7465,0.0.0
4280,1.14.0
4061,0.0.0
21748,0.0.0
5049,0.0.0
23623,0.0.0
7526,0.0.0
21799,0.0.0
8415,0.0.0
16892,0.0.0
22938,0.0.0
10882,0.0.0
14376,0.0.0
20641,0.0.0
10408,1.14.0
1232,0.0.0
5144,1.14.0
19868,0.0.0
11964,0.0.0
22945,1.23.0
89,1.14.0
11245,0.0.0
94,0.0.0
21037,0.0.0
11581,0.0.0
8406,0.0.0
18650,0.0.0
6211,0.0.0
545,0.0.0
98,0.0.0
11589,0.0.0
15603,0.0.0
17533,0.0.0
21797,0.0.0
466,0.0.0
18715,0.0.0
9306,1.23.0
24486,0.0.0
3894,0.0.0
22618,0.0.0
6879,1.14.0
7555,0.0.0
1471,0.0.0
4936,0.0.0
10888,0.0.0
21821,0.0.0
22622,1.14.0
7180,0.0.0
10917,0.0.0
3046,1.14.0
24405,0.0.0
14365,0.0.0
24884,0.0.0
7496,0.0.0
13643,0.0.0
24481,0.0.0
8470,0.0.0
22997,1.14.0
3085,0.0.0
1211,0.0.0
12835,0.0.0
16201,0.0.0
22640,1.14.0
18375,0.0.0
21824,0.0.0
3559,0.0.0
14389,1.23.0
19131,1.14.0
1214,1.14.0
1198,0.0.0
13264,0.0.0
12810,1.14.0
7230,0.0.0
7542,0.0.0
12014,1.14.0
17264,0.0.0
19141,0.0.0
7994,1.14.0
10262,0.0.0
14865,0.0.0
2537,1.14.0
13331,0.0.0
24874,0.0.0
21063,0.0.0
1704,1.14.0
5923,0.0.0
15110,0.0.0
1162,0.0.0
19950,0.0.0
12586,0.0.0
10923,0.0.0
3933,0.0.0
7540,0.0.0
1684,0.0.0
17640,0.0.0
14436,0.0.0
5579,0.0.0
14481,0.0.0
187,0.0.0
252,0.0.0
24562,0.0.0
5609,0.0.0
7619,0.0.0
11353,0.0.0
10501,0.0.0
15358,0.0.0
12478,0.0.0
4169,0.0.0
7260,0.0.0
16605,1.14.0
23433,0.0.0
8031,0.0.0
22264,0.0.0
18013,0.0.0
23769,1.23.0
4894,0.0.0
24534,0.0.0
571,0.0.0
14879,0.0.0
8814,1.14.0
15407,0.0.0
19164,1.14.0
904,0.0.0
1251,1.14.0
12874,0.0.0
12402,0.0.0
13758,1.14.0
13738,0.0.0
24976,0.0.0
18762,0.0.0
21919,0.0.0
911,0.0.0
24983,1.14.0
21506,0.0.0
19199,0.0.0
16614,0.0.0
6281,0.0.0
18774,1.14.0
1270,0.0.0
927,0.0.0
15339,0.0.0
14477,0.0.0
7611,0.0.0
24582,0.0.0
10516,0.0.0
17039,0.0.0
5681,0.0.0
1858,0.0.0
21140,0.0.0
15920,1.14.0
7642,0.0.0
23834,0.0.0
10548,1.14.0
10995,0.0.0
18853,0.0.0
20750,0.0.0
18468,0.0.0
17369,0.0.0
21929,0.0.0
12913,0.0.0
23439,0.0.0
24188,0.0.0
5654,0.0.0
2784,0.0.0
15393,1.14.0
6954,0.0.0
9677,0.0.0
8064,0.0.0
2743,1.14.0
9657,0.0.0
638,0.0.0
253,1.23.0
18460,0.0.0
5986,0.0.0
21130,0.0.0
8023,0.0.0
1310,1.23.0
10132,0.0.0
4962,1.14.0
17677,0.0.0
6996,0.0.0
21537,1.23.0
6978,0.0.0
3246,0.0.0
17726,0.0.0
23095,1.14.0
625,0.0.0
18077,1.14.0
17733,0.0.0
2317,0.0.0
17376,0.0.0
24237,1.14.0
2834,0.0.0
275,0.0.0
19271,0.0.0
1958,0.0.0
17069,0.0.0
21249,0.0.0
8561,0.0.0
18484,0.0.0
5126,0.0.0
10166,0.0.0
7063,0.0.0
9352,0.0.0
23470,1.14.0
1321,1.14.0
23903,0.0.0
23906,0.0.0
7314,0.0.0
11926,0.0.0
1852,0.0.0
16659,0.0.0
1874,1.14.0
17759,0.0.0
2821,1.14.0
5839,0.0.0
7690,0.0.0
17400,0.0.0
1919,0.0.0
1884,0.0.0
24706,0.0.0
10640,0.0.0
21593,0.0.0
25064,0.0.0
16702,0.0.0
9354,0.0.0
10661,0.0.0
15447,0.0.0
7728,0.0.0
23936,0.0.0
24252,1.23.0
10587,0.0.0
7707,0.0.0
22772,0.0.0
4982,0.0.0
11434,0.0.0
18908,0.0.0
273,1.14.0
18162,1.14.0
7725,0.0.0
8640,0.0.0
10296,0.0.0
21310,0.0.0
22392,1.23.0
8644,1.23.0
11105,1.14.0
19742,0.0.0
9402,0.0.0
9789,0.0.0
16753,0.0.0
12997,0.0.0
24555,0.0.0
10195,1.14.0
15471,0.0.0
21481,0.0.0
24737,0.0.0
14210,0.0.0
10175,0.0.0
14209,0.0.0
1040,0.0.0
15494,0.0.0
19816,0.0.0
5753,0.0.0
22793,0.0.0
6072,0.0.0
18550,0.0.0
16744,0.0.0
5007,0.0.0
9819,0.0.0
11117,0.0.0
8641,0.0.0
22380,0.0.0
7062,0.0.0
21260,0.0.0
18197,0.0.0
9424,0.0.0
11467,0.0.0
3724,0.0.0
22786,1.14.0
6343,0.0.0
3729,0.0.0
19753,0.0.0
20494,0.0.0
5762,0.0.0
6416,1.14.0
8653,0.0.0
1882,0.0.0
17102,0.0.0
